登录的时候提示账套版本过高

 admin   2019-04-06 23:30   208 人阅读  0 条评论

用友T1进销存软件的T1中碰到如下问题:

登录的时候提示账套版本过高

具体问题现象如下:

登录的时候提示账套版本过高,在系统管理中升级又升级不了

以下列示的内容为尝试性解决方案,如若下面的方案未能解决您的问题,可以添加用友软件工程师微信号进行咨询:https://www.xlsderp.com/24239.html

您要升级的是软件,不是升级帐套,您升级软件后重新使用

登录的时候提示账套版本过高 用友T1 第1张登录的时候提示账套版本过高 用友T1 第2张就是提示这个错误

您好,麻烦您将具体的提示截图看下

本文地址:https://www.xlsderp.com/ask/post/121.html
版权声明:本文为原创文章,版权归 admin 所有,欢迎分享本文,转载请保留出处!

 发表评论


表情

还没有留言,还不快点抢沙发?